
Ceph - Backport #36751

mimic: cmake: do not pass -B{symbolic,symbolic-functions} to linker on FreeBSD

11/10/2018 08:53 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.5   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/25525

Related issues:

Copied from Ceph - Bug #36717: cmake: do not pass -B{symbolic,symbolic-functi... Resolved

History

#1 - 11/10/2018 08:54 AM - Nathan Cutler

- Copied from Bug #36717: cmake: do not pass -B{symbolic,symbolic-functions} to linker on FreeBSD added

#2 - 12/12/2018 10:36 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 02/05/2019 09:16 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/25525

 

merged

#4 - 02/06/2019 12:32 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.5
